Page MenuHomePhabricator

Write A/B test documentation for accept-language header test
Closed, ResolvedPublic

Description

Steps 1 and 2 of the guidelines: https://meta.wikimedia.org/wiki/Discovery/Testing#Guidelineshttps://meta.wikimedia.org/wiki/Discovery/Testing#Guidelines

Documentation:

  • Sampling rate
  • Population it hits (e.g. "everyone who gets zero results")
  • Any additional information included in the log files to assist in the analysis

This is added to the bottom of the Discovery Testing page: https://meta.wikimedia.org/wiki/Discovery/Testing

Event Timeline

Deskana created this task.Dec 1 2015, 9:18 PM
Deskana raised the priority of this task from to Normal.
Deskana updated the task description. (Show Details)
Deskana added a subscriber: Deskana.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 1 2015, 9:18 PM
Deskana updated the task description. (Show Details)Dec 2 2015, 12:38 AM
Deskana set Security to None.
Deskana added a comment.EditedDec 10 2015, 6:39 PM

@mpopov Since this documentation is particularly important for the analysts, can you do the review this of this task? If it's good enough you can it move it to "Done", or move it back into "Backlog" with notes on what needs to be improved? Thanks!

Deskana added a subscriber: mpopov.Dec 10 2015, 6:42 PM
Deskana closed this task as Resolved.Dec 17 2015, 11:43 PM

@mpopov Since this documentation is particularly important for the analysts, can you do the review this of this task? If it's good enough you can it move it to "Done", or move it back into "Backlog" with notes on what needs to be improved? Thanks!

I'll take the silence as a yes. :-)